<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="roadsreconstruction">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Объекты карточного ремонта дорог, г. Ульяновск 2013 год.</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name of facility</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="district" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">city ​​district</xs:documentation>
<xs:documentation  xml:lang="ru">Район города</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the area of ​​concrete pavement, Apt. m</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь а/бетонного покрытия, кв. м</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="types" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">types of works of repair</xs:documentation>
<xs:documentation  xml:lang="ru">Виды работ по ремонту</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>